NSLocationUsageDescription = "Chromium itakapopata idhini, tovuti zitaweza kukuomba idhini ya kufikia.";
NSCameraUsageDescription = "Chromium itakapopata idhini, tovuti zitaweza kukuomba idhini ya kufikia.";
CFBundleName = "nwjs";
CFBundleDisplayName = "nwjs";
CFBundleGetInfoString = "nwjs 83.0.4103.61, Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
NSHumanReadableCopyright = "Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
NSBluetoothPeripheralUsageDescription = "Chromium itakapopata idhini, tovuti zitaweza kukuomba idhini ya kufikia.";
NSMicrophoneUsageDescription = "Chromium itakapopata idhini, tovuti zitaweza kukuomba idhini ya kufikia.";
